folder: dgcQogTYNhmMOwbG
name: Conscience partagée
type: ability
_id: LC5fpgXlgGWwnDWf
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage partage les connaissances et les savoir-faire de ses
    camarades. Une fois par scène, il peut décider de copier le Niveau de
    Compétence d’un autre membre du Groupe pour le restant de la scène ou faire
    bénéficier un camarade du Niveau d’une de ses Compétences à lui, au
    choix.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498741
  modifiedTime: 1785775498741
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!LC5fpgXlgGWwnDWf'

